## oem-somerville-sanbernardino-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-sanbernardino-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Sanbernardino. (LP: #1932561)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 03 Aug 2021 18:21:40 +0800
