=== debian/control ===
Source: oem-somerville-sanbernardino-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b sanbernardino-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/sanbernardino-focal-ubuntu

Package: oem-somerville-sanbernardino-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Wyse 5070 Extended Thin Client, 5070 Thin Client
 This is a metapackage for Dell Wyse 5070 Extended Thin Client, 5070 Thin Client. It installs
 packages needed to support this hardware fully.
