## oem-somerville-sanbernardino-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-sanbernardino-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Sanbernardino. (LP: #1896437)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 21 Sep 2020 15:34:21 +0800
