## oem-somerville-sanbernardino-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-sanbernardino-meta (20.04ubuntu2) focal; urgency=medium

  * Depends: Add oem-fix-misc-cnl-disable-tlp

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 23 Oct 2020 13:36:23 +0800
